@charset "utf-8";
/*
珍爱世家 高端猎婚服务@珍爱网
by fan.ye@zhenai.com
on Mar 26 2012
*/

/* 浮动清除 */
.clearfix:after { content:"."; height:0; line-height:0; font-size:0; display:block; clear:both; visibility:hidden; }
.clearfix { display:inline-block; }
/* \*/
* html .clearfix { height:1%; }
.clearfix { display:block; }
/* */

/* 公共 */
input,select,textarea{font-size:14px;color:#5a5a5a;}
a,a:link,a:visited{outline:none;color:#59381b;}
a:hover,a:active{text-decoration:none;}
.tindent{text-indent:-9999px;}

/* 首页 */
body{font:14px/23px "宋体";color:#5a5a5a;background:url(../../images/marriagehunting/bottom.jpg) 50% 100% no-repeat #231203;}
.hems_header{height:1035px;padding-top:15px;background:url(../../images/marriagehunting/bg.jpg?v=20120715) 50% 0 no-repeat;text-align:right;font-size:12px;color:#ccb57e;}
.hems_header{background:url(../../images/marriagehunting/bg2.jpg?v=20120715) 50% 0 no-repeat;}
.hems_header a,.hems_header a:visited{color:#ccb57e;}
.hems_header .links{width:820px;margin:0 auto;position:relative;}
.hems_header .links .backhome{width:114px;height:0;padding-top:54px;position:absolute;left:-36px;top:4px;overflow:hidden;}
.hems_header #loginbar,.hems_header #loginedbar{width:820px;margin:0 auto;}
.hems_header #loginbar span,.hems_header #loginedbar span,.hems_header #loginbar a,.hems_header #loginedbar a{margin:0 6px;}
.hems_nav{width:950px;margin:-851px auto 20px;}
.hems_nav ul{padding-left:59px;}
.hems_nav ul li{width:152px;margin-left:-15px;float:left;display:inline;}
.hems_nav ul li.nav2{margin-left:-17px;width:151px;}
.hems_nav ul li.nav3{margin-left:-16px;width:147px;}
.hems_nav ul li.nav4{margin-left:-16px;width:138px;}
.hems_nav ul li.nav5{margin-left:-16px;width:142px;}
.hems_nav ul li.nav6{margin-left:-16px;width:192px;}
.hems_nav ul li a{height:0;padding-top:61px;overflow:hidden;display:block;}
.hems_nav ul li a:hover{background:url(../../images/marriagehunting/nav.gif?v=20120715) no-repeat;}
.hems_nav ul li.current a{background:url(../../images/marriagehunting/navS.gif?v=20120715) no-repeat;}
.hems_nav ul li.nav2.current.nav2 a,.hems_nav ul li.nav2 a:hover{background-position:0 -61px;}
.hems_nav ul li.nav3.current.nav3 a,.hems_nav ul li.nav3 a:hover{background-position:0 -122px;}
.hems_nav ul li.nav4.current.nav4 a,.hems_nav ul li.nav4 a:hover{background-position:0 -183px;}
.hems_nav ul li.nav5.current.nav5 a,.hems_nav ul li.nav5 a:hover{background-position:0 -244px;}
.hems_nav ul li.nav6.current.nav6 a,.hems_nav ul li.nav6 a:hover{background-position:0 -305px;}
.hems_rec{width:950px;margin:0 auto;}
.hems_focus{width:626px;height:605px;padding:21px 22px;margin-left:17px;background:url(../../images/marriagehunting/bg_focus.jpg) no-repeat;float:left;display:inline;}
.focus_show{display:none;}
.focus_bigpic{width:330px;height:440px;padding:5px;border:1px solid #e3d7c0;background:#f3e9cc;position:relative;overflow:hidden;float:left;}
.focus_bigpic img{width:330px;height:440px;display:block;}
.focus_bigpic p{width:300px;height:70px;padding:5px 15px;background:#000;color:#ece1be;opacity:.7;filter:alpha(opacity=70);position:absolute;left:5px;bottom:-80px;}
.focus_bigpic p strong{color:#ff6c00;}
.focus_intro{margin-left:365px;line-height:25px;}
.focus_intro h2{padding:6px 0;font:30px/35px "Microsoft Yahei";color:#ff6c00;}
.focus_intro p{margin-top:10px;}
.focus_list{width:570px;height:136px;margin:15px auto 0;position:relative;overflow:hidden;}
.focus_list ul{width:9999px;height:136px;position:absolute;}
.focus_list ul li{width:96px;height:128px;margin:4px 9px;background:url(../../images/marriagehunting/grey.gif) 50% 50% no-repeat;float:left;display:inline;}
.focus_list ul li.current{border:4px solid #573619;margin:0 5px;}
.focus_list ul li img{width:96px;height:128px;display:block;}
.focus_arrow_l,.focus_arrow_r{width:14px;height:25px;margin-top:70px;text-indent:-9999px;cursor:pointer;}
.focus_arrow_l{background:url(../../images/marriagehunting/arrow_l.jpg) no-repeat;float:left;}
.focus_arrow_r{background:url(../../images/marriagehunting/arrow_r.jpg) no-repeat;float:right;}
.hems_aside{margin-right:17px;color:#e8dbb3;float:right;display:inline;}
.hems_aside .bigpic{width:230px;height:300px;overflow:hidden;}
.hems_advantage{width:230px;height:335px;margin-top:13px;background:url(../../images/marriagehunting/block_services.jpg) no-repeat;position:relative;}
.hems_advantage a{width:213px;height:0;padding-top:63px;position:absolute;left:10px;top:247px;overflow:hidden;}
.hems_stuff{width:915px;height:318px;margin:17px auto 0;background:url(../../images/marriagehunting/tt_stuff.jpg) no-repeat;font-family:"Microsoft Yahei";color:#745537;}
.stuff_tt{height:80px;position:relative;}
.stuff_tt p a{width:64px;height:20px;position:absolute;left:762px;top:43px;}
.citybar{width:554px;margin:60px auto 0;}
.citybar_l,.citybar_r{width:30px;height:54px;float:left;}
.citybar_l{background:url(../../images/marriagehunting/citybar_l.jpg) no-repeat;}
.citybar_r{background:url(../../images/marriagehunting/citybar_r.jpg) no-repeat;}
.citybar_c{width:474px;padding:12px 10px 0;background:url(../../images/marriagehunting/citybar_c.jpg) repeat-x;float:left;}
.citybar_c ul li{width:69px;padding:0 6px 0 4px;background:url(../../images/marriagehunting/citybar_divider.jpg) 100% 0 no-repeat;float:left;}
.citybar_c ul li.last{background:none;}
.citybar_c ul li span{height:42px;text-align:center;line-height:28px;font-size:18px;display:block;cursor:pointer;}
.citybar_c ul li.current span{background:url(../../images/marriagehunting/citybar_selected.jpg) 50% 0 no-repeat;color:#492b0b;}
.stuff_show{display:none;}
.stuff_box{width:785px;height:200px;margin:15px auto 0;background:url(../../images/marriagehunting/bg_stuff.jpg) no-repeat;}
.stuff_box h3{padding-top:20px;text-align:center;font-size:16px;}
.stuff_box h3 span{padding:1px;margin-left:-15px;background:#f5edd4;font-weight:400;display:inline-block;}
.stuff_list{width:710px;height:115px;margin:10px auto 0;position:relative;overflow:hidden;}
.stuff_list ul{margin:0 auto;}
.stuff_list ul li{width:65px;height:115px;margin:0 3px;background:url(../../images/marriagehunting/grey.gif) 50% 50% no-repeat;text-align:center;float:left;display:inline;}
.stuff_list ul li img{height:115px;}
.stuff_arrow_l,.stuff_arrow_r{width:21px;height:33px;text-indent:-9999px;cursor:pointer;display:inline;visibility:hidden;}
.stuff_arrow_l{margin-left:34px;background:url(../../images/marriagehunting/arrow2_l.jpg) no-repeat;float:left;}
.stuff_arrow_r{margin-right:34px;background:url(../../images/marriagehunting/arrow2_r.jpg) no-repeat;float:right;}
.stuff_contact{margin-top:15px;font-size:16px;}
.contact_phone{height:69px;padding:0 0 26px 86px;margin-left:90px;background:url(../../images/marriagehunting/phone.jpg) no-repeat;float:left;display:inline;}
.contact_phone p{padding:10px 20px 10px 0;border-right:1px solid #cdba83;margin-top:-20px;}
.contact_map{width:300px;padding:0 20px 0 96px;border-left:1px solid #f3eacc;margin-top:3px;background:url(../../images/marriagehunting/map.jpg) 20px 0 no-repeat;float:left;}
.contact_map p{height:46px;padding-bottom:7px;margin-top:-10px;}
.hems_ladies{width:915px;padding-bottom:22px;margin:17px auto 0;background:url(../../images/marriagehunting/bg_l.jpg) 0 100% no-repeat;}
.ladies_tt{height:120px;background:url(../../images/marriagehunting/tt_l.jpg) no-repeat;}
.ladies_tt p{padding-right:35px;text-align:right;color:#e8dbb3;}
.ladies_tt p a,.ladies_tt p a:visited{margin-left:10px;color:#ffa800;}
.ladies_list{margin-top:-62px;}
.ladies_list ul li a,.gentlemen_list ul li a{position:relative;}
.ladies_list ul li{width:220px;height:340px;margin:14px 4px 0;background:url(../../images/marriagehunting/frame_ladies.png) 50% 0 no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://images.zhenai.com/edition201203261234/zhenai3/images/marriagehunting/frame_ladies.png');_background-image:none;_width:210px;_margin-left:12px;text-align:center;float:left;display:inline;}
.ladies_list ul li img{width:168px;height:224px;margin:30px auto 5px;background:url(../../images/marriagehunting/grey.gif) 50% 50% no-repeat;display:block;}
.ladies_list ul li span{width:168px;margin:0 auto;line-height:21px;display:block;}
.ladies_list ul li span strong{color:#ff6c00;}
.hems_gentlemen{width:915px;padding-bottom:32px;margin:17px auto 0;}
.gentlemen_tt{height:200px;background:url(../../images/marriagehunting/tt_g.jpg) no-repeat;}
.gentlemen_tt p{padding-right:35px;text-align:right;color:#e8dbb3;}
.gentlemen_tt p a,.gentlemen_tt p a:visited{margin-left:10px;color:#ffa800;}
.gentlemen_list{margin-top:-142px;}
.gentlemen_list ul li{width:220px;height:438px;margin:14px 4px 0;background:url(../../images/marriagehunting/frame_gentlemen.png) 50% 0 no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://images.zhenai.com/edition201203261234/zhenai3/images/marriagehunting/frame_gentlemen.png');_background-image:none;float:left;display:inline;}
.gentlemen_list ul li img{width:168px;height:224px;margin:40px auto 5px;background:url(../../images/marriagehunting/grey.gif) 50% 50% no-repeat;display:block;}
.gentlemen_list ul li span{width:158px;margin:0 auto;line-height:21px;font-size:12px;color:#e8dbb3;display:block;}
.gentlemen_list ul li span.tip{line-height:19px;color:#a7886d;}
.gentlemen_list ul li span strong{color:#ff6c00;}
.gentlemen_list ul li span.tip strong{color:#a7886d;}
.hems_footer{padding:40px 0;text-align:center;font-size:12px;color:#c8ab68;}
.hems_footer a,.hems_footer a:visited{color:#c8ab68;text-decoration:none;}
.hems_footer a:hover{text-decoration:underline;}

/* 报名 */
.hems_signup{width:916px;margin:20px auto 25px;overflow:hidden;}
.for_gentleman_tt{height:140px;background:url(../../images/marriagehunting/forgentleman_tt.jpg) no-repeat;}
.for_gentleman_desc{height:160px;background:url(../../images/marriagehunting/forgentleman_desc.jpg) no-repeat;}
.for_gentleman_desc ul{padding-left:85px;}
.for_gentleman_desc ul li{width:225px;margin-right:35px;float:left;}
.for_gentleman_desc ul li.col2{margin-right:25px;}
.for_gentleman_desc ul li dl dt{height:60px;}
.for_gentleman_form{height:428px;padding:50px 90px;background:url(../../images/marriagehunting/forgentleman_form.jpg) no-repeat;}
.for_gentleman_form ul li{margin-top:10px;}
.for_gentleman_form input,.for_gentleman_form select,.for_gentleman_form textarea{padding:4px;border:1px solid #c9b88f;background:#f4ebcd;}
.for_gentleman_form input{width:200px;}
.for_gentleman_form select{width:208px;}
.for_gentleman_form textarea{width:700px;height:140px;overflow:auto;}
.for_gentleman_form ul li span{margin:0 5px;font-weight:400;color:#f60;}
.for_gentleman_form ul li .tip{color:#a7886d;}
.for_gentleman_form ul li.btn_submit{position:relative;}
.for_gentleman_form ul li.btn_submit a{width:197px;height:0;padding-top:56px;*margin-top:-14px;position:absolute;left:280px;top:14px;overflow:hidden;}

.for_lady_tt{height:140px;background:url(../../images/marriagehunting/forlady_tt.jpg) no-repeat;}
.for_lady_desc{height:200px;background:url(../../images/marriagehunting/forlady_desc.jpg) no-repeat;}
.for_lady_desc ul{padding-left:90px;}
.for_lady_desc ul li{width:345px;margin-right:65px;float:left;}
.for_lady_desc ul li.col2{margin-right:55px;}
.for_lady_desc ul li dl dt{height:60px;}
.for_lady_step{height:190px;background:url(../../images/marriagehunting/forlady_step.jpg) no-repeat;}
.for_lady_form{height:408px;padding:40px 90px;background:url(../../images/marriagehunting/forlady_form.jpg) no-repeat;}
.for_lady_form ul li{margin-top:10px;}
.for_lady_form input,.for_lady_form select,.for_lady_form textarea{padding:4px;border:1px solid #c9b88f;background:#f4ebcd;}
.for_lady_form input{width:200px;}
.for_lady_form select{width:208px;}
.for_lady_form textarea{width:700px;height:140px;overflow:auto;}
.for_lady_form ul li span{margin:0 5px;font-weight:400;color:#f60;}
.for_lady_form ul li .tip{color:#a7886d;}
.for_lady_form ul li.btn_submit{position:relative;}
.for_lady_form ul li.btn_submit a{width:197px;height:0;padding-top:56px;*margin-top:-20px;position:absolute;left:266px;top:10px;overflow:hidden;}

/* 提示弹层 */
.popupfruit .fruitflesh{border:none;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;background:none;}
.popupfruit .fruitflesh .close{width:22px;height:22px;background:url(../../images/marriagehunting/x.png) no-repeat;position:absolute;right:28px;top:30px;z-index:2;}
.popupfruit .fruitflesh .head,.popupfruit .fruitflesh .foot{width:571px;height:77px;}
.popupfruit .fruitflesh .head{background:url(../../images/marriagehunting/popbox_head.png) no-repeat;}
.popupfruit .fruitflesh .foot{height:79px;background:url(../../images/marriagehunting/popbox_foot.png) no-repeat;}
.popupfruit .fruitflesh .body{width:508px;padding:0 32px 0 31px;background:url(../../images/marriagehunting/popbox_body.png) 11px 0 repeat-y;}
.popupfruit .fruitflesh .body h2{padding-bottom:10px;font:30px/35px "Microsoft Yahei";color:#855b00;}
.popupfruit .fruitflesh .body h3{padding:25px 0 10px;font:24px/29px "Microsoft Yahei";color:#855b00;}
.popupfruit .fruitflesh .body .ok{width:126px;height:0;padding-top:44px;margin-top:10px;background:url(../../images/marriagehunting/ok.gif) no-repeat;overflow:hidden;display:inline-block;}
.popupfruit .fruitflesh .body .pattern{width:469px;height:240px;padding:5px 30px;background:url(../../images/marriagehunting/popbox_patt.jpg) no-repeat;}
.popupfruit .fruitflesh .body .notice_succ{padding:50px 40px 60px 140px;background:url(../../images/marriagehunting/succ.gif) 45px 45px no-repeat;}
.popupfruit .fruitflesh .body .notice_fail{padding:50px 40px 60px 140px;background:url(../../images/marriagehunting/warn.gif) 45px 45px no-repeat;}
.popupfruit .fruitflesh .body .choose_gentleman{position:absolute;left:22px;top:22px;}
.popupfruit .fruitflesh .body .choose_lady{padding-top:10px;background-color:#d8c69a;background-position:0 100%;position:absolute;left:22px;top:272px;}
.popupfruit .fruitflesh .body .choose_gentleman .go{width:207px;height:0;padding-top:100px;margin:0 auto;background:url(../../images/marriagehunting/popbox_apply_g.jpg) no-repeat;display:block;overflow:hidden;}
.popupfruit .fruitflesh .body .choose_lady .go{width:217px;height:0;padding-top:100px;margin:0 auto;background:url(../../images/marriagehunting/popbox_apply_l.jpg) no-repeat;display:block;overflow:hidden;}
#notice_choice .fruitflesh .body{height:394px;}

/* 资料 */
.hems_profile_gentleman{width:852px;height:691px;padding:31px 39px 111px 40px;margin:20px auto 0;background:url(../../images/marriagehunting/profile_gentleman.jpg) 8px 0 no-repeat;position:relative;}
.hems_profile_lady{width:852px;height:681px !important;padding:31px 39px 31px 40px;margin:20px auto 0;background:url(../../images/marriagehunting/profile_lady.jpg) 8px 0 no-repeat;position:relative;}
.hems_photos{width:392px;float:left;}
.photo_bigpic{width:380px;height:507px;padding:5px;border:1px solid #e3d7c0;margin:0 auto;background:#f3e9cc;position:relative;overflow:hidden;display:none;}
.photo_bigpic img{width:380px;height:507px;display:block;}
.photo_list{width:342px;height:136px;margin:15px auto 0;position:relative;overflow:hidden;}
.photo_list ul{width:9999px;height:136px;position:absolute;}
.photo_list ul li{width:96px;height:128px;margin:4px 9px;float:left;display:inline;}
.photo_list ul li.current{border:4px solid #573619;margin:0 5px;}
.photo_list ul li img{width:96px;height:128px;display:block;cursor:pointer;}
.photo_arrow_l,.photo_arrow_r{width:14px;height:25px;margin-top:70px;text-indent:-9999px;cursor:pointer;}
.photo_arrow_l{background:url(../../images/marriagehunting/arrow_l.jpg) no-repeat;float:left;}
.photo_arrow_r{background:url(../../images/marriagehunting/arrow_r.jpg) no-repeat;float:right;}
.profile_details{margin-left:434px;line-height:25px;}
.profile_details h1{padding:6px 0;font:30px/35px "Microsoft Yahei";color:#ff6c00;}
.profile_details h2{font:14px/25px "Microsoft Yahei";}
.profile_details p{margin-top:20px;}
.profile_details a,.profile_details a:visited{color:#ff6c00;}
.profile_detail_1{height:198px;}
.profile_detail_1 ul{margin-top:10px;}
.profile_detail_1 ul li{width:154px;height:25px;padding-right:14px;float:left;overflow:hidden;}
.profile_detail_1 ul li.fullline{width:auto;*width:400px;height:auto;}
.profile_detail_2{height:134px;}
.profile_detail_3{height:214px;}
.profile_detail_3 dl{margin-top:20px;}
.profile_detail_3 dl dd{width:126px;padding-right:12px;float:left;}
.profile_detail_3 dl dd.fullline{width:auto;}
.btn_contact{width:216px;height:0;padding-top:54px;position:absolute;left:579px;top:633px;overflow:hidden;}
.btn_return{width:70px;height:0;padding-top:50px;_background:#fff;_filter:alpha(opacity=0);position:absolute;right:0;top:50px;overflow:hidden;}
.rec_ladies{width:915px;height:440px;margin:17px auto 25px;background:url(../../images/marriagehunting/rec_l.jpg) no-repeat;}
.rec_ladies .ladies_list{margin-top:38px;}

/* 列表 */
.hems_list{width:916px;margin:-13px auto 25px;}
.list_gentlemen{width:675px;background:url(../../images/marriagehunting/list_g_tt.jpg) no-repeat;float:left;}
.list_gentlemen h2{height:54px;}
.list_gentlemen .gentlemen_list{margin-top:2px;}
.list_gentlemen .gentlemen_list ul{_height:904px;min-height:904px;margin-left:1px;}
.list_gentlemen .gentlemen_list ul li{margin:14px 2px 0;}
.list_ladies{width:675px;background:url(../../images/marriagehunting/list_l_tt.jpg) no-repeat;float:left;}
.list_ladies h2{height:54px;}
.list_ladies .ladies_list{margin-top:2px;}
.list_ladies .ladies_list ul{margin-left:1px;}
.list_ladies .ladies_list ul li{margin:14px 2px 0;_margin:14px 7px 0;}
.list_aside{width:230px;margin-left:11px;font-size:12px;color:#e8dbb3;float:left;}
.list_aside h2{height:35px;}
.list_aside a,.list_aside a:visited{color:#ff6c00;}
.gentlemen_desc{padding:45px 0 25px;margin-top:54px;background:url(../../images/marriagehunting/aside_g.jpg) no-repeat #3c2610;}
.gentlemen_desc p{padding:0 18px;}
.gentlemen_desc .go{width:201px;height:0;padding-top:65px;margin:20px auto 0;background:url(../../images/marriagehunting/btn_apply_g.jpg) no-repeat;display:block;overflow:hidden;}
.ladies_desc{padding:45px 0 25px;background:url(../../images/marriagehunting/aside_l.jpg) no-repeat;}
.ladies_desc ul{padding:0 18px 35px;}
.ladies_desc .go{width:211px;height:0;padding-top:65px;margin:20px auto 0;background:url(../../images/marriagehunting/btn_apply_l.jpg) no-repeat;display:block;overflow:hidden;}
.list_aside .viewmore{height:54px;line-height:54px;font-size:14px;display:block;}
.list_paging{padding:20px;text-align:center;font-size:12px;color:#a7886d;}
.list_paging a{padding:3px 8px;text-decoration:none;color:#a7886d !important;}
.list_paging a.lgray{color:#a7886d;}
.list_paging a.sed{border:1px solid #493626;background:#332213;}
.list_paging span{padding:3px 8px;color:#a7886d !important;}
.list_paging input.grayborder{border:1px solid #493626;background:#332213;text-align:center;color:#a7886d;}

/* 介绍 */
.hems_intro{width:950px;padding-bottom:25px;margin:0 auto;}
.intro_main{width:676px;margin-left:17px;background:url(../../images/marriagehunting/intro_h.jpg) no-repeat;float:left;display:inline;}
.intro_main h2{height:36px;padding:51px 0 50px 0;background:50% 51px no-repeat;text-align:center;text-indent:-9999px;}
.intro_main_text1 h2{background-image:url(../../images/marriagehunting/s1.jpg);}
.intro_main_text2 h2{background-image:url(../../images/marriagehunting/s2.jpg);}
.intro_main_text3 h2{background-image:url(../../images/marriagehunting/s3.jpg);}
.intro_main_text4 h2{background-image:url(../../images/marriagehunting/s4.jpg);}
.intro_main_text5 h2{background-image:url(../../images/marriagehunting/s5.jpg);}
.intro_main_text6 h2{background-image:url(../../images/marriagehunting/s6.jpg);}
.intro_main_text{display:none;}
.intro_main_text .text{_height:621px;min-height:621px;padding:40px 55px 50px;background:url(../../images/marriagehunting/intro_f.jpg) 0 100% no-repeat #eadfbb;}
.intro_nav{width:230px;height:291px;background:url(../../images/marriagehunting/aside_intro.jpg) no-repeat;}
.intro_nav ul{padding-top:28px;}
.intro_nav ul li{height:42px;margin-top:-2px;text-indent:-9999px;cursor:pointer;}
.intro_nav ul li.current{margin-left:-10px;cursor:default;}
.intro_nav ul li.nav1.current{background:url(../../images/marriagehunting/n1.jpg) no-repeat;}
.intro_nav ul li.nav2.current{background:url(../../images/marriagehunting/n2.jpg) no-repeat;}
.intro_nav ul li.nav3.current{background:url(../../images/marriagehunting/n3.jpg) no-repeat;}
.intro_nav ul li.nav4.current{background:url(../../images/marriagehunting/n4.jpg) no-repeat;}
.intro_nav ul li.nav5.current{background:url(../../images/marriagehunting/n5.jpg) no-repeat;}
.intro_nav ul li.nav6.current{background:url(../../images/marriagehunting/n6.jpg) no-repeat;}
.intro_nav ul li.current1{background:url(../../images/marriagehunting/n1.jpg) no-repeat;}
.intro_nav ul li.current2{background:url(../../images/marriagehunting/n2.jpg) no-repeat;}
.intro_nav ul li.current3{background:url(../../images/marriagehunting/n3.jpg) no-repeat;}
.intro_nav ul li.current4{background:url(../../images/marriagehunting/n4.jpg) no-repeat;}
.intro_nav ul li.current5{background:url(../../images/marriagehunting/n5.jpg) no-repeat;}
.intro_nav ul li.current6{background:url(../../images/marriagehunting/n6.jpg) no-repeat;}
.ladies_desc_2{width:230px;height:304px;padding:45px 0 5px;margin-top:13px;background:url(../../images/marriagehunting/aside_l2.jpg) no-repeat;}
.ladies_desc_2 p{padding:0 18px;}
.ladies_desc_2 .go{width:213px;height:0;padding-top:65px;margin:20px auto 0;background:url(../../images/marriagehunting/btn_apply_l2.jpg) no-repeat;display:block;overflow:hidden;}

/* 漂浮 */
.float_left{width:263px;height:260px;background:url(../../images/marriagehunting/float.gif) no-repeat;position:fixed;left:10px;bottom:10px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-10));}
html{_background:url(about:blank);}
.float_left .contact_info{width:162px;text-align:center;font:16px/25px "Microsoft Yahei";color:#fae675;position:absolute;left:51px;top:105px;}
.float_left .contact_info_nologin{padding-top:10px;font-size:20px;}
.float_left .close{width:30px;height:0;padding-top:30px;_background:#fff;_filter:alpha(opacity=0);position:absolute;left:116px;top:6px;overflow:hidden;}

.float_right{width:140px;height:298px;position:fixed;right:10px;top:280px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+280));}

/* 通栏广告 */
.hems_tong{width:915px;height:90px;margin:17px auto 0;overflow:hidden;}

/*
*新增门店20130710 author:shimeng.he
*/
.full-container{width:916px;margin:0 auto;}
.full-container .topCorner, .full-container .bottomCorner{height:5px;overflow:hidden;background-image:url(../../images/marriagehunting/mendian/corner-w.png);}
.bottomCorner{background-position:0 100%;}
.full-container .con{padding:12px 20px 18px;background:#E8DBB3;}
.full-container .bread,.full-container .bread a{color:#5A5A51;font-size:12px;text-decoration:none;}
.full-container .bread{padding-bottom:10px;}
.full-container .bread a:hover{text-decoration:underline;}
.focus-player{border:1px solid #E2D6C0;width:467px;float:left;height:296px;background:#F3E9CB;border-radius: 5px;padding-top:8px;box-shadow:0 0 3px rgba(0,0,0,.2);position:relative;}
.focus-player .focus-slides{margin:0 auto;width:452px;height:289px;position:relative;overflow:hidden;}
.focus-player .focus-slides img{vertical-align:top;}
.focus-player .focus-slides li{position:absolute;left:0;top:0;width:452px;height:289px;}
.title-bg{height:34px;background:#000;position:absolute;left:7px;bottom:7px;width:452px;opacity:.3;filter:alpha(opacity=30);z-index:5;}
.focus-player .btns{height:22px;position:absolute;left:7px;bottom:7px;width:452px;text-align:center;font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;font-size:22px;z-index:6;}

.focus-player .btns i{display:inline-block;*display:inline;*zoom:1;width:10px;height:10px;overflow:hidden;margin:0 0 0 5px;border-radius:50%;box-shadow:inset 0 1px 0 rgba(0,0,0,0.5);cursor:pointer;background:#ccc;}
.focus-player .btns i.cur{background:#40a1d9;}

.menmian-about{float:right;width:375px;}
.menmian-about h2{height:19px;color:#8A694E;font-size:18px;font-family:"Microsoft Yahei";}
.menmian-about p{color:#5A5A51;line-height:28px;padding-top:10px;text-align:justify;text-justify:inter-ideograph;}
.menmian-about .orange{font-size:18px;color:#FF6C00;font-weight:bold;}


.floor-2{width:917px;height:306px;background:url(../../images/marriagehunting/mendian/floor-2-bg.png);margin:20px auto 0;}
.activity{width:481px;float:left;_display:inline;margin:61px 0 0 10px;}
.activity .topCorner, .activity .bottomCorner{height:5px;overflow:hidden;background-image:url(../../images/marriagehunting/mendian/corner-m.png);}
.activity .con{background:#E8DBB3;padding:15px 20px 20px;font-size:14px;height:183px;}
.activity .p-txt{position:relative;height:88px;border-bottom:1px dashed #CDBA83;padding-bottom:10px;}
.activity .p-txt img{float:left;margin-right:10px;margin-top:5px;}
.activity .p-txt h2{font-size:14px;}
.activity .p-txt a{text-decoration:none;}
.activity .p-txt p{line-height:1.5;text-align:justify;text-justify:inter-ideograph;}
.activity .p-txt a:hover{text-decoration:underline;}
.activity .p-txt .more{position:absolute;right:0;bottom:10px;font-size:12px;color:#8C8C7F;}
.activity .con .list{line-height:2;padding-top:20px;border-top:1px dashed #fff;}
.activity .con .list li{width:48%;float:left;}
.activity .con .list a{text-decoration:none;color:#5A5A51;}
.activity .con .list a:hover{text-decoration:underline;}

.hongniang-pic{float:right;margin:77px 33px 0 0;}

.contact-con{width:915px;height:216px;padding-top:60px;background:url(../../images/marriagehunting/mendian/contact-bg.jpg) no-repeat;margin:0 auto;}
.contact-con .con{width:895px;margin:0 auto;}
.contact-con .con .in{background:#E8DBB3;}
.contact-con .topCorner, .contact-con .bottomCorner{height:5px;overflow:hidden;background-image:url(../../images/marriagehunting/mendian/corner-mm.png);}

.address-detail{color:#5A5A51;padding:20px 0 10px 20px;width:470px;text-align:justify;text-justify:inter-ideograph;float:left;}
.map-show{float:right;_display: inline;margin:10px 20px 0 0;padding:6px;background:#F3E9CB;border:1px solid #E3D7BE;box-shadow:0 0 3px rgba(0,0,0,.2);}

.more-title-bar{width:268px;height:40px;text-indent:-9999px;background:url(../../images/marriagehunting/mendian/more-title.jpg) no-repeat;float:left;}
.more-filter{width:131px;height:40px;background:url(../../images/marriagehunting/mendian/filter-address.png);position:relative;float:right;cursor:pointer;z-index:10;}
.more-filter span{display:block;height:28px;width:85px;line-height:28px;text-align:center;top:6px;left:9px;position:absolute;z-index:2;background:url(../../images/marriagehunting/mendian/filter-address.png) -10px -6px;}
.more-filter ul{width:170px;text-align:center;top:38px;position:absolute;right:0;background:#EADDBA;padding:10px 0 0;border-bottom-left-radius:5px;border-bottom-right-radius:5px;box-shadow: -2px 5px 5px rgba(0,0,0,.3);display:none;border:1px solid #C6B47D;z-index:1;}
.more-filter ul li{padding:0;margin:0;height:36px;width:85px;float:left;text-align:center;}

.more-filter-hover ul{display:block;}
.more-filter a{text-decoration:none;display:block;margin:0 5px;}
.more-filter a:hover{background:#D2C394;}
.more-filter p{height:36px;line-height:36px;position:absolute;width:4em;left:-4.5em;top:4px;}

.more-list{clear:both;padding-top:15px;}
.more-list .con-t a:hover{text-decoration:underline;}
.more-list li{padding-top:15px;height:190px;background-image:url(../../images/marriagehunting/mendian/border-double.png);background-repeat:repeat-x;width:50%;float:left;}
.more-list li:hover{background-color:#D8CEA2;}
.more-list img{vertical-align:top;background:#F3E9CB;padding:6px;border:1px solid #E4D7BF;float:left;margin-right:10px;margin-left:10px;}
.more-list .con-t{height:168px;overflow:hidden;}
.more-list h2{font-size:14px;}
.more-list .con-t h2 a{text-decoration:none;}
.more-list .detail{height:73px;border-bottom:1px dashed #CDBA83;position:relative;text-align:justify;text-justify:inter-ideograph;margin-bottom:7px;z-index:1;font-size:14px;}
.more-list .detail .more{position:absolute;right:0;font-size:12px;bottom:4px;color:#8C8C7F;text-decoration:none;font-size:12px;}
.more-list .detail .more:hover{color:#59381B;}
.more-list p,.more-list h2{margin-right:20px;}
.more-list p{font-size:12px;}

.dongtai-con{width:230px;height:321px;background:url(../../images/marriagehunting/mendian/side-bg2.jpg);}
.dongtai-con ul{padding:71px 0 0 24px;background:url(../../images/marriagehunting/mendian/side-bg.jpg);}
.dongtai-con li{line-height:40px;}
.dongtai-con li a{color:#CEB882;text-shadow:0 0 1px rgba(0,0,0,.3);}
.dongtai-con li a:hover{text-decoration:underline;}

.article-head{height:137px;}
.article-head h1{font-size:24px;color:#815F43;font-weight:normal;text-align:center;padding-top:14px;}
.article-head h1 span{font-family:"Microsoft Yahei";}
.article-head .meta{text-align:center;color:#815F43;font-size:12px;padding-top:15px;}
.article-head .bread{padding:10px 0 0 20px;}
.article-head a:hover{text-decoration:underline;}